looking for version 2.3.5 (imported) (General)

by Jay @, Friday, January 05, 2018, 16:53 (315 days ago)

This is an entry, that was imported from project-mlf.de.

Is the package for 2.3.5 available somewhere? I have an older install (2.0.2) that I would like to upgrade but I need to take it to 2.3.5 first.

Thanks!

Jay

Avatar

looking for version 2.3.5 (imported)

by Milo ⌂, Friday, January 05, 2018, 17:25 (315 days ago) @ Jay

This is an entry, that was imported from project-mlf.de.

Hi Jay,

Is the package for 2.3.5 available somewhere?

Older versions are available here. The last version is 2.3.4. Since 2.3.5, we host the source code at github.

To avoid problems during the update: Please read the introductions carefully.

/Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences

thanks! (imported)

by Jay @, Friday, January 05, 2018, 19:55 (315 days ago) @ Milo

This is an entry, that was imported from project-mlf.de.

nm

Avatar

looking for version 2.3.5 (imported)

by Auge ⌂ @, Saturday, January 06, 2018, 19:02 (314 days ago) @ Jay

This is an entry, that was imported from project-mlf.de.

Hello

Beside the old sourceforge-page of MLF, mentioned by Micha, we have an archive of older versions down to version 2.2 [1] in the release list on Github. We reconstructed these releases from the repositorys history without matching tags from the commit messages.

Tschö, Auge

[1]: I hope, the link will lead to the correct place in the future, even the URL not a static link with it's parameter after=v2.2.2.

RSS Feed of thread
powered by my little forum